0

I want to use GraphRequest.setVersion () in facebook android sdk. I do not know how. Help me.

yinjimmy selected answer

    Best answer

    0

    There is no c++ api for GraphRequest, you need to write java code in App.java;

    yinjimmy selected as best answer

      Question stats

      • Active
      • Views62 times
      • Answers1 answer
      • Followers1 follower

      Categories